Subject: Re: bug#28842: gnus-sync is missing

From: Ted Zlatanov <[email-masked]>
Date: Mon, 11 Dec 2017 09:57:51 -0500

On Sun, 10 Dec 2017 14:41:21 +0100 Andreas Schwab <[email-masked]> wrote: 

AS> On Dez 10 2017, Ted Zlatanov <[email-masked]> wrote:
>> If you disagree, take a look at gnus-sync and see if you can propose a
>> way to support it with gnus-cloud.

AS> I don't understand.  gnus-sync works ootb.

I've made the decision to stop supporting gnus-sync in favor of
gnus-cloud. The decision is based on number of users, data store
consistency, and the implementation details.

I'm closing this ticket because it's not a bug that gnus-sync is
missing, and I don't think enough Gnus user eyeballs will catch it here
if we discuss it as a feature. If you want to bring gnus-sync back,
please post in the Gnus mailing list and we can discuss the specifics.

Thanks
Ted